body
{
background: lightgrey;
background: -webkit-linear-gradient(grey, white); /* For Safari */
background: -o-linear-gradient(grey, white); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(grey, white); /* For Firefox 3.6 to 15 */
background: linear-gradient(grey, white); /* Standard syntax */
background-repeat: no-repeat;
}
#Container
{
width: 980px; /*980*/
height:100%;
min-height:1345px; 
/*overflow: hidden; 1345*/
border-style:solid;
border-width:1px;
box-shadow: 0px 0px 10px 3px #000; 
}
#Header
{
width:980px; /*980*/
height:150px;
background-image:url(Images/head.gif);
background-color:black;
}
	#FirstDiv
	{
	width:100%;
	height:13px;
	}
		#SiteMap
		{
		float:right;
		margin-right:5px;
		font-size: 8px;
		letter-spacing: 1px;
		color: white;
		font-weight: bold;
		font-family:Georgia,Verdana,serif;
		height: 15px;
		padding-top:2px;
		}
		.SendThisPage
		{
		background:none;
		border:none;
		margin-top:2px;
		padding:0;
		margin-right:5px;
		font-size: 8px;
		font-weight: bold;
		font-family:verdana,serif;
		color: white;
		border-bottom:1px solid grey;
		}
		.SendThisPage:hover{cursor:pointer;}
		#SecondDiv
		{
		width:100%;
		height:90%;

		}
		#logo
		{
		
		width:15%;
		height:100%;
		float:left;

		}
		#text
		{
		width:50%;
		height:100%;
		float:left;

		}
		#TextCont
		{
		height:40%;
		width:100%;
		font-family:  Garamond, serif;
		color:#fff9d6;
		font-weight:bold;
		font-size: 25px;
		text-shadow: 1px 1px 3px #666, -1px -1px 3px #FFF, 1px 1px #666, -1px -1px #FFF;
		}
		#Add
		{
		
		height:20%;
		width:45%;
		float:left;
		color:white;
		}
		
		#RightPane
		{
		width:100%;
		height:100%;
		}
			#SearchDec
			{
			padding-top:24px;
			width:100%;
			height:20%;	
			}
			#SearchBox
			{
			width:100%;
			height:38%;			
			}
			.SearchBox
			{
			float:right;
			margin-right:10px;
			}
			#sMedia
			{
			float:right;
			width:200px;
			height:25%;			
			}
				.SocialM
				{
				float:right;
				margin-top:0px;
				margin-right:10px;
				background:none;
				border-style: none;
				border:0px;
				}			
#MenuDiv
{

margin-bottom:5px;
width:100%;
height:35px;
background-color:#006600;
}
	#mspacer
	{
	width:980px;
	height:20%;
	background-color:#006600;
	
	}
	#MenuCont
	{
	float:right;
	margin-top:6px;
	width:980px;
	height:80%;
	background-color:black;
	
	}
@charset "UTF-8";
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
ul.MenuBarActive
{
	background-color:#006600;
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 120px;
	float: left;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 150px;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #006600;
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #006600;
	color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		float: left;
		background: #FFF;
	}
}
#IndexBody
{
width:978px;
height:940px;
background-color:white;
}
	#NavLeft
	{
	width:25%;
	height:100%;
	float:left;
	border-right:1px solid grey;
	background-color: 	#E9967A; /*#E5E4E2;*/
	}
	#NavMap
			{
			width:95%;
			height:70px;
			float:right;			
			margin-top:10px;
			}
				.SiteMapLNav
				{
				float:left;
				}
				#SiteName
				{
				float:left;
				margin-top:7px;
				margin-left:3px;
				color:black;
				font-weight:bold;
				font-size: 18px;
				text-shadow: 1px 1px 3px #666, -1px -1px 3px grey, 1px 1px #666, -1px -1px #FFF;
				}
				.SiteName
				{
				float:left;
				margin-left:3px;
				color:black;
				font-weight:bold;
				font-size: 12px;
				}
				.SubHeader
				{
				float:left;
				width:98%;
				padding-left:10px;
				color:white;
				font-weight:bold;
				font-size: 16px;
				}
				.LeftpClick
				{
				float:left;
				margin-left:15px;
				color: black;
				/*font-weight:bold;*/
				font-size: 12px;
				text-decoration:none;
				}
				a.LeftpClick:hover {text-decoration: none; color: #006600;}
#Spacer1
{
width:100%;
height:5px;
background-color:#006600;
}
	#mBottom
	{
	width:980px;
	height:25px;
	background-color:black;
	padding-top:10px;
	box-shadow: 0px 0px 10px 3px #000;
	}
	.mBottom
	{
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 13px;
		color: white;
		font-weight:bold;
		text-decoration:none;
		padding-left:0px;
	}
a.mBottom:hover {text-decoration: none; color: yellow;}
#footer
{
width:980px;
height:170px;
background-color:black;
box-shadow: 0px 0px 10px 3px #000;
background-image:url(Images/footerBk.gif);
}
	#fLeft
	{
	float:left;
	width:32%;
	height:78%;
	margin-top:1%;
	}
		.bTop
		{
		margin-left: 10px;
		font-family: Georgia,Verdana,serif;
		font-size: 13px;
		color: white;
		font-weight:bold;
		text-align: justify;
		text-decoration:none;
		}
		a.bTop:hover {text-decoration: none; color: black;}
		.tSpacer
		{
		padding-top:15px;
		}		
		.cRights
		{
		margin-left: 10px;
		font-family: Georgia,Verdana,serif;
		font-size: 11px;
		color: white;
		}
		#fRight
		{
		float:right;
		width:68%;	
		height:78%;
		margin-top:1%;

		}
		#BtoTop
		{
		float:left;
		margin-top:8px;
		width:12%;
		height:11%;
		}
#iRightNav
	{
	width:73%;
	height:100%;
	float:right;
	margin-right:1%;
	}
		#cDate
		{
		width:100%;
		height:30px;
		font-weight:bold;
		font-size: 16px;
		}
		.cDate
		{
		float:right;
		margin-top:3px;
		margin-right:40px;
		}
		#FlashBanner
		{
		width:100%;
		min-height:30%;
		float:right;
		overflow: hidden;
		margin-bottom:10px;
		background-color:white;
		}
			#csiC
			{
			width:100%;
			height:27%;
			float:right;
			}
			.csiC
			{
			float:left;
			margin-left: 10px;
			width: 96%;
			font-family: Times,Verdana;
			font-size: 13px;
			color: black;
			text-indent:50px;
			text-align: justify;
			margin-top:0px;
			}
			#iContent
			{
			width:680px;
			height:320px;
			float:right;
			margin-right:20px;
			background-color:grey;
			}	
			.iContVal
				{
				text-align:left;
				Padding-left:15px;
				color:black;
				font-size: 12px;
				text-decoration:none;
				}
			.MoreResults
			{
			float:right;
			margin-right: 30px;
			font-family: Verdana;
			font-size: 12px;
			color: black;
			font-weight:bold;
			text-decoration:none;
			}
			a.MoreResults:hover {text-decoration: none; color: #006600;}
.TabbedPanels
 {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 680px; 
	height: 320px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	display: inline;
}
.TabbedPanelsTabGroup
 {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	font: bold 0.7em sans-serif;
	background-color: #DDD;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}
.TabbedPanelsTabHover {
	background-color: #CCC;
}
.TabbedPanelsTabSelected {
	background-color: #DDD;
	border-bottom: 1px solid #EEE;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #EEE;
	overflow: auto;
}
.TabbedPanelsContent 
{
	padding: 4px;
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
#AboutUsContainer
{
width:980px;
height:100%;
min-height:1575px;
box-shadow: 0px 0px 10px 3px #000; 
}
#AboutUsBody
{
width:980px;
height:1170px;
background-color:white;
overflow:auto;
}
#AboutUsContent
	{
	width:73%;
	height:100%;
	float:right;
	margin-right:1%;
	}
	.OrgTitle
	{
	text-align:left;
	float:left;
	padding-top:0px;
	width:98%;
	padding-left:1%;
	color:#006600;
	font-weight:bold;
	font-size: 90%;
	font-family: Verdana,serif;
	}
		.csiC
		{
		float:left;
		margin-left: 10px;
		width: 96%;
		font-family: Verdana,serif;
		font-size: 13px;
		color: black;
		text-indent:50px;
		text-align: justify;
		margin-top:0px;
			}
	#MnV
	{
	width:90%;
	height:150px;
	}
#CoursesContent
{
width:73%;
height:100%;
float:right;
margin-right:1%;
}
	.scrollable 
	{
	width:100%;
	height:275px;
    margin: 0;
    padding: 0;
    overflow: auto;
	}
	.cCourses
	{
	color:red;
	padding-top:5px;
	text-align:left;
	font-size:14px;
	}
	.CourseAbout
	{
	float:left;
	margin-left:0px;
	width: 96%;
	font-family: Verdana;
	font-size: 12px;
	color: black;
	text-align: justify;
	margin-top:0px;
	}
	.CourseOpp
	{
	float:left;
	margin-left: 10px;
	font-weight:bold;
	font-family: Verdana;
	font-size: 12px;
	color: black;
	}
	.OppCont
	{
	float:left;
	padding-left: 10px;
	font-family: Verdana;
	font-size: 12px;
	color: black;
	}
	.ShowAllLink
	{
	float:right;
	margin-top:10px;
	width:200px;
	height:25px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	background-color:red;
	color:white;
	}
	a.ShowAllLink:Hover{text-decoration:underline;}	
#CoursesLink
{
width:100%;
height:100%;
margin: 0;
padding: 0;
overflow: auto;
background-color:white;
}
#CoursesLink2
{
width:100%;
height:100%;
margin: 0;
padding: 0;
background-color:white;
}
#FacilitiesContainer
{
width:980px;
height:100%;
min-height:1890px;
box-shadow: 0px 0px 10px 3px #000; 
overflow:auto;
}
	#FacilitiesBody
	{
	width:980px;
	height:1485px;
	background-color:white;
	}
	#FacFlashBanner
	{
	padding-top:15px;
	width:100%;
	height:415px;
	}
	.FacFlashBanner
	{
	float:left;
	margin-left:37px;
	margin-top:0px;
	width:67%;
	height:400px;
	border: thick;
	border-radius: 15px;
	}
	.FacilitiesIntro
	{
	float:left;
	margin-bottom:20px;	
	font-family: Verdana,serif;
	font-size: 13px;
	color: black;
	text-indent:50px;
	text-align: justify;
	margin-top:0px;
	}
	.FacilitiesContent
	{
	float:left;
	margin-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-family: Verdana,serif;
	font-size: 13px;
	color: black;
	text-align: justify;
	margin-top:0px;
	}
#AdmissionContainer
{
width:980px;
height:100%;
min-height:1500px;
box-shadow: 0px 0px 10px 3px #000; 
}
#AdmissionIndexBody
	{
	width:980px;
	height:1100px;
	background-color:white;
	}
#AdmissionContent
{
width:73%;
height:100%;
float:right;
margin-right:1%;
overflow:auto;
}
	.FreshCont
	{
	text-align:left;
	font-size:14px;
	}	
	.AdmissionFlowLink
	{
	float:right;
	margin-right:10px;
	margin-top:5px;
	width:43%;
	height:20px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	background-color:red;
	color:white;
	}
#ContainerC
{
width:980px;
height:100%;
min-height:1595px;
box-shadow: 0px 0px 10px 3px #000;  
}
#ContactBody
{
width:980px;
height:1190px;
background-color:white;
}
#ContactUsBody
{
width:73%;
height:100%;
float:right;
margin-right:1%;
}
#gMap
{
margin-top:20px;
float:relative;
width:600px;
height:350px;
background-color:white;
}
#EmailUsBody
{
width:73%;
height:98%;
float:right;
margin-right:1%;
overflow:auto;
}
	#EmailUsContent
	{
	width:90%;
	height:80%;
	margin-top:20px;
	}
	.EmailTitle
		{
		float:left;
		padding-top:0px;
		padding-left:1%;
		color:#006600;
		font-weight:bold;
		font-size: 100%;
		}
		.ContT
		{
		text-align:left;
		float:left;
		padding-top:10px;
		padding-left:10px;
		font-weight:bold;
		font-size:14px;
		}
		.MyCaptcha
			{
			height:50px;
			width:95%;
			}		
}